.c-accordion__item.no-js .c-accordion__content {
    display: block!important
}

.c-accordion__item.no-js .c-accordion__title {
    cursor: default;
    padding-right: none
}

.c-accordion__item.no-js .c-accordion__title:after {
    display: none
}

.c-accordion__title--button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    direction: ltr;
    display: inline-block;
    font: inherit;
    height: auto;
    margin: 0;
    overflow: auto;
    padding: 0;
    text-align: left;
    text-decoration: none;
    transition: 0;
    vertical-align: middle;
    width: 100%
}

.c-accordion__title--button,.c-accordion__title--button:focus,.c-accordion__title--button:hover {
    background-color: transparent;
    color: inherit
}

.c-accordion__title {
    cursor: pointer;
    padding-right: 2rem;
    position: relative
}

.c-accordion__title:after {
    color: #777;
    content: "+";
    font-weight: 300;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

.is-open>.c-accordion__title:after {
    content: "âˆ’"
}

[data-initially-open=false] .c-accordion__content {
    display: none
}

@media print {
    .c-accordion__content {
        display: block!important
    }
}

.editor-styles-wrapper .c-accordion__item.is-selected {
    border-bottom: 1px solid var(--wp-admin-theme-color)!important
}
